prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Quick3DPhysicsHelpers
Description: Qt Quick3DPhysicsHelpers module
Version: 6.11.1
Libs: -L${libdir} -lQt6Quick3DPhysicsHelpers
Cflags: -I${includedir}/QtQuick3DPhysicsHelpers -I${includedir} -DQT_QUICK3DPHYSICSHELPERS_LIB
Requires: Qt6Qml Qt6Quick Qt6Quick3D
